<?xml version="1.0" encoding="utf-8"?>
<component size="117,128" pivot="0.8,0.19" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_rdgq" name="n3" src="rd2521" fileName="img_powerup/price_tip_plus1_btn.png" xy="78,1" visible="false"/>
  </displayList>
  <Button/>
</component>